@font-face {
  font-family: 'Powermax';
  src: url('https://external-stylesheets.s3.us-east-1.amazonaws.com/fonts/lionbabe/Powermax.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* Variables */
:root {
  --primary-color: #ffffff;
  --secondary-color: #91c261;
  --tertiary-color: #91c261;
  --hover-color: #A4D374;
  --background-color: #000000;
  --font-primary: "Proxima Nova", sans-serif;
  --font-secondary: "Powermax", sans-serif;
  --font-button: "Powermax", sans-serif;
  --transition: all .3s ease;
  --text-transform: uppercase;
}

#plugins-wrapper>div.ui.equal.height.grid.stackable.tour-page {
    margin-top: 14px !important;
}

#iframe_wrapper {
  background: var(--background-color) !important;
}

/* Typography */
body {
  color: var(--primary-color) !important;
  font-family: var(--font-primary) !important;
  font-weight: 400 !important;
  font-optical-sizing: auto;
  font-style: normal;
  background: var(--background-color);
}

.e1ld8j9m0 {
  color: var(--primary-color) !important;
}

.TourPage-About-description a {
  color: var(--tertiary-color) !important;
}

.TourPage-About-description a:hover {
  color: var(--hover-color) !important;
}

h1, h2, h3, h4, h5, h6, .infoPanel .tourName {
  font-family: var(--font-secondary) !important;
  font-weight: 700 !important;
  color: var(--secondary-color) !important;
  text-transform: var(--text-transform) !important;
}

.tour-title {
  font-size: 38px !important;
  line-height: 1 !important;
  color: var(--secondary-color) !important;
}

.TourPage-About-title {
  font-family: var(--font-secondary) !important;
  color: var(--secondary-color) !important;
  font-size: 32px !important;
  line-height: 1.2 !important;
}

.tour-tagline, .TourPage-About-tagline {
  font-family: var(--font-primary) !important;
  color: var(--secondary-color) !important;
  font-weight: 400 !important;
}

.tour-description, .tour-dates-available, .book-tour-details, .TourPage-About-description, .TourPage-BookingDetails,
.TourPage-BookingDetails .BookingRequest-form .ui.dropdown .text.default, .CheckoutSummary-ContentBox table td, .css-lkdkks {
  color: var(--primary-color) !important;
  font-weight: 400 !important;
}

.filter-buttons {
  font-weight: 700 !important;
}

.TourPage-BookingDetails .BookingRequest-form .ui.dropdown .text, .TourPage-BookingDetails .BookingRequest-form .ui.dropdown .default-text, .TourPage-BookingDetails .multi-select-wrapper .ui.multi-select-dropdown .text {
  font-size: 16px;
  text-transform: uppercase;
}

.GlobalError-Message p {
  color: var(--primary-color) !important;
}

/* onsite form fields for dark mode */
.Plugins-TourPage-GlanceWrapper {
  color: var(--primary-color) !important;
}

.Plugins-TourPage-GlanceWrapper .TourPage-Glance .ui.grid .row:nth-child(2n) {
  background-color: transparent !important;
}

.ContactModal-header {
    color: #000000 !important;
    font-size: 38px;
}




/* Buttons */
.button, .ui.anygreen.button, .TourPage-ContactGuide-submit-button.ui.large.button,
#request-booking-mobile .ui.button, .ConfirmationContainer .ButtonContainer .ui.button,
.CheckoutNavigationController button.BookingRequest-submit, [data-testid="update-email-btn"],
.rescheduleModal .modalActions .submitButton, .contactModal .modalActions .submitButton, .ConfirmationDefault .GoGAdditionalInfoButton, [data-testid="apply-filter"] {
  font-family: var(--font-button) !important;
  font-weight: 400 !important;
  color: #ffffff !important;
  background: var(--tertiary-color) !important;
  border-radius: 0px !important;
  transition: var(--transition) !important;
  text-transform: var(--text-transform) !important;
  border: none !important;
}


.button:hover, .ui.anygreen.button:hover, .TourPage-ContactGuide-submit-button.ui.large.button:hover,
.ConfirmationContainer .ButtonContainer .ui.button:hover, .CheckoutNavigationController button.BookingRequest-submit:hover, .ConfirmationDefault .GoGAdditionalInfoButton:hover, .rescheduleModal .modalActions .submitButton:hover, .contactModal .modalActions .submitButton:hover, [data-testid="apply-filter"]:hover {
  background-color: var(--hover-color) !important;
}

/* Secondary Buttons */
.ui.basic.button, .DiscountCodeContainer .DiscountCode-Input .ui.button,
[data-testid="dont-cancel-btn"], .ModifyBooking .ModifyBooking-Column.left .actionButtons .rescheduleButton,
.ModifyBooking .ModifyBooking-Column.left .actionButtons .contactButton,
.TourPage-ContactGuide-link.ui.basic.button {
  font-family: var(--font-button) !important;
  font-weight: 400 !important;
  color: var(--tertiary-color) !important;
  background: transparent !important;
  border-radius: 0px;
  transition: var(--transition);
  text-transform: uppercase;
  border: 1px solid var(--tertiary-color) !important;
}

.ui.basic.button:hover, .DiscountCodeContainer .DiscountCode-Input .ui.button:hover, .ModifyBooking .ModifyBooking-Column.left .actionButtons .rescheduleButton:hover {
  background-color: var(--tertiary-color) !important;
  color: #ffffff !important;
}

.TourPage-ContactGuide-link.ui.basic.button .ContactGuide-link-text, .TourPage-ContactGuide-link.ui.basic.button .icon.anyfont {
  color: var(--tertiary-color) !important;
}

.TourPage-ContactGuide-link.ui.basic.button .ContactGuide-link-text {
    display: inline;
}

.TourPage-ContactGuide-link.ui.basic.button:hover,
.TourPage-ContactGuide-link.ui.basic.button:hover .ContactGuide-link-text,
.TourPage-ContactGuide-link.ui.basic.button:hover .icon.anyfont {
    color: var(--hover-color) !important;
}

.css-3ztlt5 {
    border-style: solid !important;
    border-radius: 0 !important;
}

.TourPage-ContactGuide-submit-button.ui.large.button {
    color: #ffffff;
    background: var(--tertiary-color) !important;
}


/* addons */
.BookingRequest-Addons .BookingRequest-Addons-addon .name {
    color: var(--primary-color) !important;
}
.BookingRequest-Addons .BookingRequest-Addons-addon .description {
    color: var(--primary-color);
}
.BookingRequest-Addons .BookingRequest-Addons-addon .price {
    color: var(--primary-color);
}


/* Additional Styles */

/*Hide "more" link on Experience details, display full details on desktop and mobile*/
.TourPage-About-description {/*Description section- remove collapse*/
  height: auto !important;
}

.TourPage-About-description:after, .TourPage-About-description-more {/*Description section- remove collapse and hides more button*/
  display: none !important;
}

.TourPage-About, .Plugins-TourPage-GlanceWrapper, .grid.tour-page #booking-container, #request-booking-mobile {
  background: transparent;
}

.Plugins-TourPage-GlanceWrapper .TourPage-Glance .tour-section-title {
    font-size: 24px;
}

.ConfirmationDefault h1 .titleRow {
  font-weight: 700 !important;
  line-height: 1 !important;
  font-size: 40px !important;
}

/* form fields for dark mode */
.multi-select-wrapper .ui.multi-select-dropdown, .multi-select-wrapper .ui.multi-select-options, #payment-main > div > div > div > div.ColumnContainer > div.ComponentContainer.RightColumn > div > div.CheckoutSummary > div.CheckoutSummary-Subtotal-PriceBreakdown-Deposit > div > div > div.Toggleable-Handler > table > tbody > tr > td.value > button, .CheckoutSummary-Container {
  background: transparent !important;
}

.CheckoutSummary, #payment-main > div > div > div > div.ColumnContainer > div.ComponentContainer.LeftColumn > div:nth-child(3) > div.CheckoutPayment.CheckoutSection > div:nth-child(2) > form > div > div.css-1lh4im4.exbukip1 > div.ui.input.t-Default.stripe-element.css-kgo85i.exbukip0 > label, #payment-main > div > div > div > div.ColumnContainer > div.ComponentContainer.LeftColumn > div:nth-child(3) > div.CheckoutPayment.CheckoutSection > div:nth-child(2) > form > div > div.css-1lh4im4.exbukip1 > div.ui.input.t-Default.stripe-element.css-gb4ymw.exbukip0 > label {
  color: var(--primary-color) !important;
  background: transparent;
}

.CheckoutSummary-ContentBox.Subtotal-PriceBreakdown .CheckoutSummary-PriceBreakDown, .ConfirmationDefault .ui.grid.Confirmation-grid .column.ConfirmationDefault-Column.right {
  background: transparent !important;
}

/* checkout page */

.DiscountCodeContainer .DiscountCode-Input .ui.button {
  padding: 0px 20px !important;
  height: 47px !important;
}

.ar-radio-item {
    background: #ffffff;
}

.number-item .number-wrapper .number {
    background: #ffffff;
}

.CheckoutSection .hint {
    color: var(--primary-color);
}

.ar-radio-wrapper .question-subtext, .Checkbox .Checkbox-label {
  color: var(--primary-color);
}


[data-testid="phone-input-button"] {
  color: #000000 !important;
}

/* hide footer logo */
.PoweredBy .Logo {
    display: none;
}


/*Text for dark mode */
.multi-select-wrapper .ui.multi-select-option .pricing-breakdown {
  color: var(--primary-color) !important;
}

.BookingRequest-Addons .BookingRequest-Addons-addon .ui.toggle.checkbox>label {
  color: var(--primary-color) !important;
}

.primary-guest-ticket-label {
  color: var(--primary-color) !important;
}

.ui.grid > [class*='two column'].row > .column {
  color: var(--primary-color) !important;
}

.PriceBreakDown .row .PriceBreakDown-label .addonBreakdown {
  color: var(--primary-color) !important;
}

[data-testid="ticket-label"] {
  color: var(--primary-color) !important;
}

.CheckoutSection .row label {
  color: var(--primary-color) !important;
}

.nps-label, .CheckoutSection .row .sub-title {
  color: var(--primary-color) !important;
}

/* cancelation policy label */
#payment-main > div > div > div > div.ColumnContainer > div.ComponentContainer.RightColumn > div > div.CheckoutSummary > div.CheckoutSummary-ContentBox.Cancellation-Policy > table > tbody > tr > td:nth-child(1) > span {
  color: var(--primary-color) !important;
}

/* [data-testid="dropdown-text"] {
    color: #ffffff;
} */


/* modals */

/* .ui.modal > .content {
  background: #000000 !important;
} */

.Confirmation-MessageGuide h3 {
  font-size: 35px;
  line-height: 1;
}

.Confirmation-MessageGuide-SubmitButton .ui.button {
  color: #000000;
  padding: .75rem 3rem;
}

.ui.form .field > label {
    color: var(--primary-color);
}

@media (max-width: 600px) {
  .book-tour-btn {
    width: 250px;
    margin-top: 32px;
    height: 50px;
    font-size: 18px;
    padding-top: 14px;
  }
  .TourPage-About-title {
    font-size: 28px !important;
  }
  .CheckoutNavigationController button.BookingRequest-submit {
    height: 50px;
  }

  .MessageGuideContainer .CheckoutMessageGuide h2 {
    font-size: 26px;
  }

  .TourPage-Price, .TourPage-Price-header {
    background: #000000 !important;
    color: #ffffff !important;
  }
  .MobileCheckout-CoverPhoto span.text .title .name {
    color: #ffffff !important;
  }
  .TourPage-Price.CheckoutHeader-Price {
    background-color: rgba(51,51,51,.85) !important;
  }
  #request-booking-mobile {
    background: transparent !important;
  }
  #payment-main > div > div > div.transitionable > div > article > div.BookingRequest-form.ui.form > div.TourPage-BookingDetails-NoAvailability > div.text {
    visibility: hidden;
  }
  #payment-main > div > div > div.transitionable > div > article > div.BookingRequest-form.ui.form > div.TourPage-BookingDetails-NoAvailability > div.text::before {
    visibility: visible;
    content: 'This show is currently SOLD OUT\A';
    white-space: pre-line;
  }

}

/* .CheckoutNavigationController .ui.dropdown.selection.compact {
  background-color: #000000 !important;
} */

.TourPage-ContactGuide {
  display: none;
}


/* .confirm-email-modal {
  background-color: #000000 !important;
} */

h1.confirm-email-modal-heading, .confirm-email-modal-text {
  color: var(--primary-color) !important;
}




/*Inject text into checkout view*/
#payment-main > div > div > div > div.ColumnContainer > div.ComponentContainer.LeftColumn > div.CheckoutSection.CheckoutGuestInformation > div:nth-child(2):before {
  visibility: visible !important;
  display: block;
  content: "Please add guest names to their tickets. (If you're unsure who is coming with you, leave the form blank. You can add their information later!)" !important;
  padding-bottom: 16px;
}

span.ticket-select-label:before {
  visibility: visible !important;
  display: block;
  content: "Please add guest names to their tickets. (If you're unsure who is coming with you, leave the form blank. You can add their information later!)" !important;
  padding-bottom: 16px;
}

.Plugins-TourPage-GlanceWrapper{
  display: none !important;
}

.Plugins-TourPage-GlanceWrapper .TourPage-Glance .tour-section-title::before {
  visibility: visible !important;
  content: 'Show Details';
}

.TourPage-BookingDetails .TourPage-BookingDetails-NoAvailability .text {
   visibility: hidden;
}

.TourPage-BookingDetails .TourPage-BookingDetails-NoAvailability .text::before {
   visibility: visible;
   content: 'This show is currently SOLD OUT\A';
   white-space: pre-line;
}
